{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Home</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">
	<link rel="stylesheet" href="{% static 'style.css' %}">
{% endblock meta %}



{% block content %}

{% include 'navbar.html' %}

<div class="wrapper">
    <div class="container">
        <div class="row" style="padding: 20px; background-color: #525174; color: white; border-radius: 10px;">
            <div class="col-md-4 sol-sm-6" style="margin: auto;">
                <a href="/accordion/" style=" text-decoration: none; color: white;">
                    <h4 style="color: white; text-align: center;">
                        Accordion
                    </h4>
                </a>
                
            </div>
        </div>
        <br>
        <div class="row" style="padding: 20px; background-color: #525174; color: white; border-radius: 10px;">
            <div class="col-md-4 col-sm-6" style="margin: auto;">
                <a href="/login/" style="text-decoration: none; color: white;">
                    <h4 style="color: white; text-align: center;">
                        Login
                    </h4>
                </a>
            </div>
        </div>

    </div>
</div>

{% endblock content %}
